/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc03               { /* Common */
	font            : bold 36pt 'Comfortaa';
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Comfortaa';
	color           : #00ffff;
	}
.cc06               { /* Common */
	font            : italic 28pt 'Emmett';
	color           : #ffffff;
	}
span#e18            { /* el_pico003008.jpg */
	background      : transparent url(el_pico003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :   0.00pt;
	width           : 280.50pt;
	height          :1935.00pt;
	}
img#e17             { /* el_pico003007.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 333.75pt;
	width           : 930.00pt;
	height          : 448.50pt;
	}
span#e16            { /* el_pico003006.jpg */
	background      : transparent url(el_pico003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :   0.00pt;
	width           : 824.25pt;
	height          : 285.00pt;
	}
div#e15             { /* El Pico */
	position        : absolute;
	left            :  31.50pt;
	top             : 276.75pt;
	width           : 264.00pt;
	height          :  42.75pt;
	}
span#e14            { /* el_pico003005.jpg */
	background      : transparent url(el_pico003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             : 271.50pt;
	width           : 273.75pt;
	height          :  56.25pt;
	}
img#e13             { /* el_pico003004.jpg */
	position        : absolute;
	left            : 239.25pt;
	top             : 585.75pt;
	width           :  85.50pt;
	height          :  61.50pt;
	}
img#e12             { /* el_pico003003.jpg */
	position        : absolute;
	left            : 606.75pt;
	top             : 741.75pt;
	width           : 149.25pt;
	height          : 147.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 594.75pt;
	top             :1193.25pt;
	width           :  95.25pt;
	height          :  16.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 711.00pt;
	top             :1193.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e9              { /* diseño : */
	position        : absolute;
	left            :  28.50pt;
	top             :1869.00pt;
	width           :  54.75pt;
	height          :  22.50pt;
	}
div#e8              { /* Plaza La Alegría, 1\ \34... */
	position        : absolute;
	left            :  81.00pt;
	top             : 804.75pt;
	width           : 513.00pt;
	height          :  99.00pt;
	}
img#e7              { /* el_pico003002.jpg */
	position        : absolute;
	left            :  95.25pt;
	top             :1859.25pt;
	width           : 164.25pt;
	height          :  49.50pt;
	}
div#e6              { /* 979 79 21 24 */
	position        : absolute;
	left            : 129.75pt;
	top             : 927.00pt;
	width           : 327.00pt;
	height          :  35.25pt;
	}
img#e5              { /* phoneblt.gif */
	position        : absolute;
	left            :  68.25pt;
	top             : 926.25pt;
	width           :  41.25pt;
	height          :  32.25pt;
	}
span#e4             { /* el_pico003001.jpg */
	background      : transparent url(el_pico003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 999.75pt;
	width           :  27.75pt;
	height          :  28.50pt;
	}
div#e3              { /* Bar-Restaurante-El-Pico */
	position        : absolute;
	left            : 121.50pt;
	top             : 998.25pt;
	width           : 728.25pt;
	height          :  35.25pt;
	}
div#e2              { /* Dónde estamos */
	position        : absolute;
	left            : 666.75pt;
	top             : 277.50pt;
	width           : 263.25pt;
	height          :  42.75pt;
	}
div#e1              { /* Carta */
	position        : absolute;
	left            : 417.00pt;
	top             : 276.75pt;
	width           : 201.00pt;
	height          :  42.75pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
